@charset "utf-8";
body {
    min-width: 1280px;
   font-family:"Microsoft YaHei";
}
/*
@font-face {
    font-family: 'FZLTDHK';
    src: url('./fangzhenglantingdahei_GBK.TTF');
}
@font-face {
    font-family: 'FZLTZHK';
    src: url('./fangzhenglantingzhonghei_GBK.TTF');
}*/
.search-btn {
  background-image: url(../images/search.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 0px;
  background-size: 55% 55%;
  background-position: center;
}
.block {
    display: block;
}

.w1280 {
    width: 1280px;
    margin: 0 auto;
}

.w66 {
    width: 65%;
}

.w33 {
    width: 33%;
}

.w31 {
    width: 31%;
}

.no-border {
    border: none;
}

.pl10 {
    padding-left: 10px;
}


/* 文本超出显示 */


/* 单行文本 */

.ellipsis {
    overflow: hidden;
    /* 超出隐藏 */
    white-space: nowrap;
    /* 文本不换行 */
    text-overflow: ellipsis;
    /* 文本超出呈现方式：省略号 */
}


/* 多行文本 */

.lineclamp2 {
    overflow: hidden;
    /* 超出隐藏 */
    text-overflow: ellipsis;
    /* 文本超出呈现方式：省略号 */
    display: -webkit-box;
    /* 盒模型 */
    -webkit-line-clamp: 2;
    /* 限制文本行数 */
    -webkit-box-orient: vertical;
    /* 盒内子元素布局方向 */
}

.lineclamp3 {
    overflow: hidden;
    /* 超出隐藏 */
    text-overflow: ellipsis;
    /* 文本超出呈现方式：省略号 */
    display: -webkit-box;
    /* 盒模型 */
    -webkit-line-clamp: 3;
    /* 限制文本行数 */
    -webkit-box-orient: vertical;
    /* 盒内子元素布局方向 */
}


/* 头部导航 */

.bg {
    width: 100%;
    height: 2587px;
    background: url(../images/bg.png) no-repeat center;
    margin: 0 auto;
}

.header {
    width: 100%;
    background-color: #b80022;
}

.header .header-box {
    width: 100%;
    background: url(../images/bg-logo.png) no-repeat center;
    height: 167px;
    border-bottom: 1px solid #da8494;
    position: relative;
}

.header .nav {
    width: 1280px;
    margin: 0 auto;
    /* overflow: hidden; */
    font-size: 14px;
}

.header .nav-title {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    /* margin-top: 15px; */
    height: 27px;
    text-align: center;
    position: relative;
    top: 15px;
}

.nav .nav-title a,
.nav-title span {
    color: #fff;
    line-height: 27px;
}

.nav-title span {
    margin: 0 5px;
}

.nav-home-title {
    width: 20px;
    height: 21px;
    background: url(../images/home.png) no-repeat center;
    float: left;
    margin-right: 5px;
}

.weibo,
.weichat,
.douyin {
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    margin-left: 10px;
}

.weibo div:first-child {
    width: 19px;
    height: 16px;
    background: url(../images/weibo.png) no-repeat center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -9px;
}

.weichat div:first-child {
    width: 27px;
    height: 27px;
    background: url(../images/weixin.png) no-repeat center;
    position: absolute;
}

.douyin {
    width: 28px;
    background-color: unset;
}

.douyin div:first-child {
    width: 28px;
    height: 27px;
    background: url(../images/douyin.png) no-repeat center;
    /* background-position: -1px 0; */
}


/* 二维码 */

.weibo .qr-code {
    position: absolute;
    width: 121px;
    top: 30px;
    left: -44px;
    z-index: 22;
    display: none;
}

.weichat .qr-code {
    position: absolute;
    width: 121px;
    top: 30px;
    left: -44px;
    z-index: 22;
    display: none;
}

.douyin .qr-code {
    position: absolute;
    width: 121px;
    top: 30px;
    left: -44px;
    z-index: 22;
    display: none;
}

.weibo:hover img,
.weichat:hover img,
.douyin:hover img {
    display: block;
}


/* 文字导航 */

.nav .nav-context {
    margin-top: 1 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
margin-top: 10px;
}

.nav-school-logo {
    display: flex;
    align-items: center;
    margin-left: 5px;
}

.school-xiaohui {
    width: 78px;
    height: 78px;
    /* border-radius: 50%; */
    /* background-color: #ce0005; */
    /* box-shadow: 0px 1px 4.5px 0.5px rgba(85, 0, 0, 0.2); */
    position: relative;
}

.school-xiaohui div {
    width: 78px;
    height: 78px;
    background: url(../images/cs-logo2.png) no-repeat center;
    position: absolute;
    top: 53%;
    margin-top: -41px;
    left: 50%;
    margin-left: -43px;
    background-size: 100%;
}

.school-name {
    width: 261px;
    height: 64px;
    background: url(../images/logo2.png) no-repeat center;
    margin-left: 8px;
    background-size: auto 100%;
}

.page-name {
    font-size: 33px;
    font-family: "SimHei";
    line-height: 1.2;
    margin-left: -18px;
    font-weight: bold;
    font-weight: 900;
    color: #fff;
}

.search-box .search-text {
    font-size: 30px;
    width: 200px;
    height: 42px;
    background-color: #f1dfe2;
    border: none;
    margin-left: 15px;
    outline: none;
}

.search-box .search-btn {
    float: right;
    width: 42px;
    height: 42px;
    background-color: #cfa972;
}

.search-btn div {
    width: 21px;
    height: 21px;
    background: url(../images/search-btn.png) no-repeat center;
    position: relative;
    top: 10px;
    left: 10px;
}

.header .title-nav-box {
    width: 100%;
    background-color: #fff;
}

.title-nav-box .title-nav {
    font-size: 20px;
    width: 1280px;
    height: 65px;
    margin: 0 auto;
}

.title-nav>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    line-height: 65px;
}

.title-nav>ul a {
    /* font-family:"FZLTZHK"; */
    color: #333;
    /* font-weight: bold; */
    font-size: 22px;
}

.title-nav>ul li {
    width: 10%;
    position: relative;
}

.title-nav>ul li:hover {
    background-color: #b80022;
}

.title-nav>ul li:hover .title-navlist {
    display: block;
    background-color: rgba(255, 255, 255, 0.7);
}

.title-nav>ul li:hover>a {
    color: #fff;
}

.title-nav>ul .title-navlist {
    display: none;
    text-align: center;
    position: absolute;
    width: 100%;
    line-height: 50px;
    z-index: 99;
    top:65px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.title-nav>ul .title-navlist li {
    width: 100%;
}

.title-nav>ul .title-navlist li:hover {
    background-color: #b80022;
}

.title-nav>ul .title-navlist li:hover a {
    color: #fff;
}


/* 底部信息 */

.footer {
    width: 100%;
    background: url(../images/footer-shine.png) no-repeat center;
}

.footer-box {
    width: 1280px;
    height: 240px;
    margin: 0 auto;
    overflow: hidden;
}

.footer-logo {
    margin-top: 48px;
    width: 100%;
    /* height: 30px; */
    padding-bottom: 38px;
    border-bottom: 1px solid #fff;
}

.footer-logo .logo {
    float: left;
    width: 329px;
    height: 66px;
    background: url(../images/footer-logo2.png) no-repeat center;
    background-size: auto 100%;
}

.footer-logo .name {
    float: left;
    font-size: 31px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 65px;
    margin-left: 7px;
}

.footer-msg {
    float: left;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 1.875;
    margin-left: 21px;
    padding: 5px 0;
}

.school-msg {
    text-align: center;
    margin-top: 38px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
}


/* 动画 */

.msg-banner img,
.left-img img,
.img-item img,
.cultrual-left-img img,
.work-msg-item,
.cultrual-msg-item,
.education-msg-item,
.notice-msg-item,
.fist-title{
    /* // IE10 */
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    /* Firefox 4 */
    -webkit-transition: all 0.3s;
    /* Safari and Chrome */
    -o-transition: all 0.3s;
}

.msg-banner img:hover,
.left-img img:hover,
.img-item img:hover,
.cultrual-left-img img:hover {
    transform: scale(1.2);
}

.work-msg-item:hover,
.education-msg-item:hover,
.fist-title:hover{
    transform: translateY(-10px);
}
.notice-msg-item:hover {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
}

.cultrual-msg-item:hover span {
    font-weight: bold;
}